Incompatible module software - DTX Compact OTDR Module | Fluke Networks

Base de conhecimento

KB Home   >  Teste de fibra   >  DTX OTDR compacto

Incompatible module software - DTX Compact OTDR Module

If after inserting the DTX Compact OTDR Module into the DTX CableAnalyzer you see a message which indicates there is an incompaible version of software, it means that the DTX Compact OTDR Module software needs to be updated. Simply update the DTX CableAnalyzer again, but this time, do it with the DTX Compact OTDR Module inserted into the DTX CableAnalyzer. If you have tried this already and it does not work, power down your DTX CableAnalyzer. Hold down the Talk key and Backlight,key. Keeping them held down, power on the DTX CableAnalyzer. You will see a screen called software updating........ Using LinkWare PC software, reload the DTX code into the DTX CableAnalyzer.
 
Informações adicionais
When Fluke Networks issues a software update for the DTX CableAnalyzer, this update includes new code for the DTX Compact OTDR Module. If you update the DTX CableAnalyzer without the DTX Compact OTDR Module inserted in it, then the DTX Compact OTDR Module does not receive the new code and hence you will see this message.

It is normal for the DTX mainframe to show version 2.78 and the DTX-OTDR module to show 2:2 as the version. As long as there is no error about incompatible version of software, you should be ready to test.
 

Autor: Robert Pokorny

Data de criação: 13-5-2019

Última alteração: 13-5-2019

 
 
 
 
Powered By OneLink